
/* ****************** 공백  ****************** */

.empty_line_382277_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382277_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382277_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382277_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382277_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382277_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382277_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_380307_wrap{position:relative; width:100%;}
.layout_380307_wrap:before{content:''; position:absolute; top:0; left:0; right:0; width:100%; height:100%;}
.layout_380307_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_380307_ > div {}
.layout_380307_ > div:after {content:''; display:block; clear:both;}
.layout_380307_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_380307_ > div > .container_1 {width:45%;}
.layout_380307_ > div > .container_2 {width:55%;}

@media (max-width:1023px){
  .layout_380307_wrap:before{content:''; position:absolute; bottom:0; left:0; right:0; width:100%; height:50%; background:#f5f5f5;}
  .layout_380307_{width:95%;}
  .layout_380307_ > div > .container_1 { width:100%; }
  .layout_380307_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_380307_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Passion+One&display=swap');
.title_380309_ {font-size:0px; clear:both; float:right;}
.title_380309_ span{font-size:35px; font-weight:bold; color:#fff; line-height:1.4em}
.title_380309_ p{margin:0px; display:inline-block; padding:0; font-size:16px; letter-spacing:0px; font-weight:normal; color:#fff; line-height:1.9em; background:#2489cb; padding:35px 73px 35px 73px; width:100%; height:300px; text-align:center; vertical-align:middle; box-sizing:border-box;}
.title_380309_ p i{font-style:normal; letter-spacing:5px;}
  
@media (max-width:1023px){
  .title_380309_{margin:0; }
  .title_380309_ p{padding:50px 40px; width:100%; height:auto; font-size:15px; line-height:1.5em;}
  .title_380309_ span{font-size:20px;}
  .title_380309_ span br{display:none;}
  .title_380309_ p i{letter-spacing:0;}
}

@media (max-width:767px){
  .title_380309_ p{padding:40px 30px; font-size:14px;}
  .title_380309_ span{font-size:18px;}
}

/* ****************** 이미지  ****************** */

.img_382437_ {overflow:hidden; position:relative; height:300px; background:url("/img_up/shop_pds/susarang/farm/yeong-sang-ui-hak-gwa--sang-dan1584513632.jpg") no-repeat right center; background-size:cover; transition:all .3s;}
.img_382437_:hover{background-position:left center;}
.img_382437_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .3s;}
.img_382437_:hover:after{width:80%; height:80%; border-color:#fff;}
.img_382437_ img{display:none;}

@media (max-width:1023px){
  .img_382437_ {height:auto; background:none;}
  .img_382437_ img{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_382278_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382278_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382278_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382278_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382278_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382278_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382278_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_382279_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_382279_ > div {}
.layout_382279_ > div:after {content:''; display:block; clear:both;}
.layout_382279_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_382279_ > div > .container_1 {width:50%;}
.layout_382279_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;padding-top:25px;}

@media (max-width:1400px){
  .layout_382279_{width:95%;}
}

@media (max-width:1200px){
  .layout_382279_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_382279_ > div > [class^=container_]{height:auto;}
  .layout_382279_ > div > .container_1 { width:100%; }
  .layout_382279_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_382279_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_382284_ * {box-sizing:border-box;}
.img_382284_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/23.12.1411702535361.png") no-repeat center; background-size:cover;}
.img_382284_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_382284_ {height:auto; background:none;}
  .img_382284_ img {display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382285_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_382285_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_382285_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_624561_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_624561_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_624561_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_624561_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_624561_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_624561_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_624561_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382281_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_382281_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_382281_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_382282_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_382282_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382282_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_382282_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_382282_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_382282_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_382282_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382280_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_382280_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_382280_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_382283_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382283_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382283_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_382283_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382283_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382283_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382283_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_624581_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_624581_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_624581_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_624571_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_624571_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_624571_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_624571_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_624571_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_624571_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_624571_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_624591_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_624591_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_624591_ p {font-size:15px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_382286_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb; border-bottom:2px solid #2489cb;}
.layout_382286_ > div {}
.layout_382286_ > div:after {content:''; display:block; clear:both;}
.layout_382286_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_382286_ > div > .container_1 {width:50%; padding:50px; padding-bottom:0;}
.layout_382286_ > div > .container_2 {width:50%;}

@media (max-width:1400px){
  .layout_382286_{width:95%;}
}

@media (max-width:1200px){
  .layout_382286_ > div > .container_1 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_382286_ > div > [class^=container_]{height:auto;}
  .layout_382286_ > div > .container_1 { width:100%;  padding:30px;}
  .layout_382286_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_382286_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382287_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_382287_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_382287_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_382291_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382291_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382291_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382291_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382291_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382291_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382291_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382289_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_382289_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_382289_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_382290_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_382290_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382290_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382290_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382290_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_382290_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382290_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382288_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_382288_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_382288_ p {font-size:15px;}
}

/* ****************** 이미지  ****************** */

.img_382292_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/23.12.141702535109.png") no-repeat center; background-size:cover;}
.img_382292_ * {box-sizing:border-box;}
.img_382292_ a {display:block; text-decoration:none;}
.img_382292_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_382292_ {height:auto; background:none;}
  .img_382292_ img {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_382293_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382293_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382293_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382293_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382293_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382293_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382293_:before {content:'공백: 50px';}
}
